html,body{ margin:0;padding: 0; }
body{ font: 14px /*90%*/ "Trebuchet MS", "Luxi Sans", "Helvetica", sans-serif; background: #336699 url(http://lnx.aprileonline.info/images/17.gif); color: #000; margin: 5px auto; }
body, #redbar {text-align: center; }

h1{ margin:0;padding:0; color: #183E58; font: bold 1.5em Georgia, serif; }
h2{ margin:0;padding:0; color: #183E58; font: bold 1.3em Georgia, serif; }
#apertura2 h2 { font-size: 1.1em; }
h2 a { text-decoration: none; color: #183E58; }
h3{ margin:0;padding:0; color: #183E58; font: bold 1.1em Georgia, serif; }
h4.abstract { color: #183E58; font: bold 1em "Palatino Linotype", Georgia, serif; }
h4.abstract img { border: 0; float: left; margin: 0 1% 0.2% 0; }
h4.abstract a { text-decoration: none; color: #000; }

#apertura2 h4.abstract, #split-l h4.abstract, #split-r h4.abstract { font-weight: normal; font-family: "Trebuchet MS", "Luxi Sans", "Helvetica", sans-serif; line-height: 125%; margin-bottom: 0;} 

p { margin: 0; padding: 0; }
img { border: 0; }

.abstract { text-align: justify; }
#articolo { text-align: justify; }
p.autore { text-align: left; }


#main{ margin:0 auto; width:764px; background: #FFF; border: 1px solid #4D4D4D; }


/*header vari e footer */

#redbar{clear: both;width:100%; background: #cc3333; color: #FFF; }
#redbar p{ text-align: left; padding: 0 0.5%;}
#redbar a { text-decoration: none; color: #fff; }

#redbar ul { margin: 0; padding: 0; list-style: none; text-align: right; }
#redbar ul li { margin: 0; padding: 0 0.5%; border-left: 1px solid white; display: inline; } 

#redbar ul li a:link, #redbar ul li a:visited { text-decoration: none; color: #fff; }
#redbar ul li a:hover, #redbar ul li a:active { background-color: #fff; color: #336699; }

#head-cont{float:left;width:620px; /* border-right: 1px solid #a7baeb; */ margin: 0;  } /* Racchiude head-a e head-b */
#head-a{float:right;width:460px; /* border-left: 1px solid #a7baeb; */ }
#head-b{float:left;width:140px; line-height: 160px; font-size:130px; }
#head-c{float:right;width:140px; line-height: 160px; font-size:130px; }

#head-a img, #head-b img, #head-c  img { border: 0; vertical-align: middle; }
*>div{ font-size:12px } 

/* line-height e font-size, uniti al vertical-align: middle di sopra, centrano verticalmente l'immagine sia in firefox che ie; quest'ultimo tag è per resettare i browser non ie - v. http://www.ibloomstudios.com/article9/ */


#container{float:left;width:580px; } /* Racchiude col-a e col-b */
#col-a{float:right;width:370px; border-right: 1px solid #a7baeb; border-left: 1px solid #a7baeb; padding: 0 5px; margin: 5px 0; } 
#col-b{float:left; width:188px; margin: 1px 0; padding: 0 3px; }
#col-c{float:right;width:173px; margin: 1px 0; padding: 0 3px; }
#col-b, #col-c { font-size: 0.9em; }

#split-l { text-align: justify; background-color:#f0f0ff; border: 1px solid #a7baeb; padding: 5px; margin: 10px 0; }
#split-r { text-align: justify; background-color:#f0f0ff; border: 1px solid #a7baeb; padding: 5px; margin: 10px 0; }

#apertura1 { background-color:#d0daf4; border: 1px solid #a7baeb; padding: 5px; margin: 10px 0; text-align: justify; }
#apertura1 h1, #apertura1 h2, #apertura2 h2, #split-l h3, #split-r h3, #articolo h1 { border-bottom: 1px solid; padding-bottom: 0.5%; text-align: left; }
#apertura1 h1 a, #apertura1 h2 a { color: #000; text-decoration: none; text-align: left; }
#apertura2 h2 a, #split-l h3 a, #split-r h3 a, #articolo h1 a { color: #183E58;  text-decoration: none; text-align: left; }
.apertimg { text-align: center; }
.apertimg img { border: 0; margin-bottom: 1%; /* width: 95%; height: auto; */ }

#apertura2 { background-color:#f0f0ff; border: 1px solid #a7baeb; padding: 1%; margin: 10px 0; }

#box { border-bottom: 1px solid #a7baeb; margin: 20px 5px; }
#box h4.settore { font-size: 0.9em; border-bottom: 2px solid #cc3333; margin: 40px 0 10px 0; color: #cc3333; text-align: left; }
#box h2 { font-size: 1.1em; margin: 10px 0; text-align: left; }
#box .abstract { padding: 5px 0; }
#box .abstract img { float: left; margin: 5px 5px 5px 0; border: 0; }
#box .abstract a { text-decoration: none; color: #000; }

.boxlist { list-style: none; margin: 0 5px; text-align: left; }
.boxlist li { padding: 0.5% 0; font-weight: bold; color: #183E58; }
#box .abstract .boxlist a:link, #box .abstract .boxlist a:visited { text-decoration: none; color: #183E58; }
#box .abstract .boxlist a:hover, #box .abstract .boxlist a:active { text-decoration: underline; color: #183E58; }

#apertura1 .settore { color: #993333; }
.settore { text-decoration: none; font-weight: bold; font-style: italic; color: #000; font-family: /*"Palatino Linotype"*/ Georgia, serif; }
.settore a:link, .settore a:visited { color: #000; text-decoration: none;}
.settore a:hover, .settore a:active { color: #000; text-decoration: underline;}

#articolo h1 { margin-top: 15px; text-align: left; }
#articolo p { margin: 10px 0; color: #000;}
#articolo p a:link, #articolo p a:visited { color: #000; text-decoration: none; border-bottom: 1px dashed;}
#articolo p a:hover, #articolo p a:active { color: #000; text-decoration: none; border-bottom: 1px solid;}
#articolo h4.abstract { color: #000; }
#articolo .settore { color: #cc3333; }

.float-l { float: left; }
.float-r { float: right; }
.clear { clear: both; }

/* Calendar */

 .cal { display: block; margin-left: auto; margin-right: auto; text-align: center; font-size: 13px;}
 .cal th { color: #183E58; font-size:12px;  letter-spacing: 0; margin: 0; padding: 0;  text-align: center; }
 .cal table { text-align: center; border: 1px solid #fff; }
 .cal td { text-align: center; border: 1px solid #ccc; }
 .today { background: #f2eeec; color: #000; }
 .hasarticle { font-weight: bold; }
 .hasarticle a:link, .hasarticle a:visited { font-weight: bold; color: #000; }
 .hasarticle a:hover, .hasarticle a:active{ color: #993333; text-decoration: underline; }


/* Simplepie RSS Feed */

.simplepie { text-align: left; }
.simplepie h3 { margin: 10px 0; font-size: 13px; }
.simplepie ol { padding: 0; margin: 0; } 
.simplepie ol li { list-style: none; padding: 0; margin: 5px 0; }

/* Commenti */

.feedback { text-align: left; clear: both; font-size : 90%; } 
.feedback a:link, .feedback a:visited  { text-decoration: none; color: #000; }
.feedback a:hover, .feedback a:active  { text-decoration: underline; color: #000; }

h3#comments { margin-left : 20px; } 
h3#respond { margin-left : 20px; } 

#commentform { margin-left : 20px; } 
#commentform #comment { width : 450px; } 
#commentform #author, #commentform #email, #commentform #url, #commentform textarea { background : #fff; padding : 0.2em; } 
#commentform textarea { width : 100%; } 
#commentlist li { border : 2px solid #2050a0; margin-bottom : 20px; padding-left : 20px; } 
#commentlist li ul { border-left : 1px solid #ddd; font-size : 110%; list-style-type : none; } 
#commentbox { background : #f2eeec; border : 1px dotted #2f700f; padding : 5px; margin-bottom : 15px; } 
.commentby { font-size : 14px; text-transform : uppercase; } 
.commentinfo { font-size : 10px; margin-top : -10px; border-bottom : 1px solid #1f6710; } 
.commentid { float : right; font-size : 24px; font-style : italic; padding-left : 10px; 
padding-right : 5px; padding-top : 5px; padding-bottom : 5px; color : #2050a0; } 
.commentid a { color : #2050a0; text-decoration : none; } 

.comment{ border: 1px solid #eee; padding: 10px; margin: 5px 0; background-color: #ffffff; }
.odd  { background-color: #f0f0f0; }
.even{  }
.author { border: 1px dotted #333; }
.comment h5 { margin-bottom: 0.1em; }
.comment:hover { border: 1px solid #333; }
.author:hover{ background-color: #e6e6fa; }
.comment-time { width: 100%; text-align: right; font-size: smaller; color: red; }
.author-string{ font-variant: small-caps; font-weight: 100; }
.comment-no { font-size: 1.5em; color: #999; }

#txpCommentInputForm { text-align: center; color: #000; }
#txpCommentInputForm a { text-align: center; color: #000; }

.commenti { float: right; font-size: 0.8em; margin: 2px 0;}
.commenti a:link, .commenti a:visited {  text-decoration: none; color: #000; }
.commenti a:hover, .commenti a:active {  text-decoration: underline; color: #000; }

/* Modulo contatti */

#sendarticle {
font-size: 1.5em;
}

/* #nome, #email, #receiver, #testo, #invia {
display: block;
margin-left: auto;
margin-right: auto;
} */

/* image gallery ----------------------------------------------------- */
.rssThumbFloat  { float: left; background-color: #fff; width: 160px; height: 260px; margin: 5px 2px; padding: 0px 1px; border: 1px #ccc solid; color: maroon; font-size: 11px; text-align: right; line-height: 5px; }

.rssThumbFloat img { display: block; }

.rssThumbFloat .cap { display: block; clear: both; margin: 10px 0; padding: 5px 0; color: maroon; font-size: 11px; text-align: right; line-height: 5px; }

ul#rssThumbNav { list-style-type: none; margin: 0; padding: .5em 0; border-top: 1px solid #666; }

ul#rssThumbNav li a { display: block; width: 5em; color: #FFF; background-color: #036; padding: .2em 0; text-align: center; text-decoration: none; }
ul#rssThumbNav li a:hover { color: #FFF; background-color: #69C; }
ul#rssThumbNav .left { float: left; }
ul#rssThumbNav .right { float: right; }


.blog { border: 1px solid #a7baeb; margin: 20px 0; padding: 0 10px; }
.blog h2 { font-size: 1.2em; border-bottom: 1px solid; padding: 5px 0; text-align: left; }
.blog h4.abstract { font-weight: normal; font-family: "Trebuchet MS", "Luxi Sans", "Helvetica", sans-serif; line-height: 125%; margin-bottom: 10px;} 

.blog p { text-align: justify; }
.blog p a:link, .blog p a:visited { text-decoration: none; color: #333;}
.blog p a:hover, .blog p a:active { text-decoration: underline; color: #333;}

.blog .morelink a:link, .blog .morelink a:visited { text-decoration: none; color: #333; font-weight: bold;}
.blog .morelink a:hover, .blog .morelink a:active { text-decoration: underline; color: #333; font-weight: bold;}

.nav p a:link, .nav p a:visited { text-decoration: none; color: #333; font-weight: bold;}
.nav p a:hover, .nav .morelink a:active { text-decoration: underline; color: #333; font-weight: bold;}

.recent_comments { text-align:left; font-weight: bold; }
ul.recent_comments { padding: 0; margin: 0; }
ul.recent_comments li { margin: 10px 0; list-style: none; }
ul.recent_comments a { padding: 10px 0; text-decoration: none; color: #000; }